| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # ValidationContext.hpp File Reference Include dependency graph for ValidationContext.hpp: Go to the source code of this file.
## Compounds
class | ValidationContext
## Defines
#define | VALIDATION_CONTEXT_HPP
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | XMLRefInfo
## Define Documentation
#define VALIDATION_CONTEXT_HPP
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class XMLRefInfo

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.